<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/cat/tfcat2440m000" xml:lang="en">
   <Header>
      <Title>Print Allowed Costs and Variances (tfcat2440m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to print the allowed costs
		  and deviations. The allowed costs and deviations in the actual budget (defined
		  in the <GUIRef href="/baanerp/tf/gld/tfgld0503m000" role="session">Company Parameters (tfgld0503m000)</GUIRef> session) are generated automatically by
		  using the actual costs/actual performances compared with the budgeted values.
		  The allowed costs and deviations of the other budgets can be derived by using
		  the <GUIRef href="/baanerp/tf/cat/tfcat2540m000" role="session">Allowed Costs and Variances (tfcat2540m000)</GUIRef> session.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle>Related topics</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tf/onlinemanual/000028" role="manual">Deviations</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
</Session>